Pular para o conteúdo principal
GET
/
v2
/
transfers
List Transfers
curl --request GET \
  --url https://api.pagou.ai/v2/transfers \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "requestId": "<string>",
  "data": [
    {}
  ],
  "next_cursor": "<string>",
  "prev_cursor": "<string>",
  "total": 123
}

Autorizações

Authorization
string
header
obrigatório

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Parâmetros de consulta

cursor
string
limit
number
padrão:20
Intervalo obrigatório: 1 <= x <= 100
direction
enum<string>
padrão:next
Opções disponíveis:
next,
prev
status
enum<string>

Filter transfers by current external status.

Opções disponíveis:
pending,
scheduled,
in_analysis,
processing,
paid,
rejected,
cancelled,
error,
unknown

Resposta

Success

success
boolean
obrigatório
requestId
string
obrigatório
data
object[]
obrigatório
next_cursor
string | null
obrigatório
prev_cursor
string | null
obrigatório
total
number
obrigatório